/*

Theme Name:     Jupiter Child Theme

Theme URI: 		http://demos.artbees.net/jupiter5

Description:    Child theme for the Jupiter theme 

Author:         Your name here

Theme URI: 		http://themeforest.net/user/artbees

Template:       jupiter

Text Domain:    mk_framework

Domain Path:   /languages/

Sample :       remove the comment and start adding your own custom CSS rules.

*/



/* ----- our custom css start here ------ */



/*

body {

	background-color:#fff;

}

.ourmission_btn {

	background: none !important;

	border: 2px solid transparent;

	-moz-border-image: linear-gradient(to right,#f2ae2f 0%, #faee6d 100%);

	-webkit-border-image: linear-gradient(to right,#f2ae2f 0%, #faee6d 100%);

	border-image: linear-gradient(to right,#f2ae2f 0%, #faee6d 100%);

	border-image-slice: 1;

}*/

.ourmission_btn span {

    background: -webkit-linear-gradient(left, #f2ae2f, #faee6d);

    background: -o-linear-gradient(right, #f2ae2f, #faee6d);

    background: -moz-linear-gradient(right, #f2ae2f, #faee6d);

    background: linear-gradient(to right, #f2ae2f 0%, #faee6d 100%);

    -webkit-background-clip: text;

    -webkit-text-fill-color: transparent;

    text-shadow:none !important;

    font-size:14px;

    padding:13px 16px !important;

    display:block;

    position:relative;

    z-index:10 !important;

    font-weight:600;

}

.ourmission_btn a {

	margin:10px 0px 0px;

	box-shadow: none !important;

}

.mainheader_btn .vc_col-sm-4 {

	max-width: 200px;

	margin-left: 0px !important;

	width: 100%;

}

.mainheader_btn .vc_col-sm-4 .vc_column-inner {

	padding-left: 0px;

}

.headercontent_home p {

	width: 75%;

	color: #433f3d !important;

}



/* 12 jan */



h3.OurVision_title span {

	font-family: 'Rubik', sans-serif;

	font-weight: 500;

	font-size: 25px;

}

.ourvision_contant p {

	font-family: 'Rubik', sans-serif;

	font-weight: 400;

	color: #000;

	font-size: 14px;

	width: 80%;

}

.addAccodance_aboutus p {

	font-family: 'Rubik', sans-serif;

	font-size: 20px;

	text-align: left;

	color: #000;

	font-weight: 400;

}

h4.secoundtitle_aboutus span {

	font-family: 'Rubik', sans-serif;

	font-weight: 500;

	font-size: 25px;

	line-height: 37px;

}

.secoundcontant_aboutus p {

	font-family: 'Rubik', sans-serif;

	font-weight: 400;

	color: #000;

	font-size: 14px;

	width: 95%;

}

h2.ourcenter_aboutus span {

	font-family: 'Rubik', sans-serif;

	font-weight: 400;

	font-size: 33px;

}

h4#fancy-title-20 {

	font-family: 'Rubik', sans-serif;

	font-weight: 400;

	color: #000;

	font-size: 13px;

	width: 65%;

	margin: 0 auto;

	line-height: 25px;

}

a.emailus_btn {

	color: #000 !important;

	font-size: 20px;

	font-weight: 400;

	border-radius: 22px !important;

}

h4.ourteacher_title span {

	color: #000;

	font-family: 'Rubik', sans-serif;

	font-weight: 500;

	font-size: 25px;

	margin-top: 15%;

	float: left;

	width: 74%;

	margin-bottom: 10%;

	text-align: left;

	margin-left: 45px;

}

.ourteacher_contant p {

	font-family: 'Rubik', sans-serif;

	font-weight: 400;

	color: #000;

	font-size: 14px;

	width: 58%;

	margin: 0;

	text-align: left;

	margin-bottom: 15px;

	margin-left: 72px;

}

h4.ourteacher_title span {

	margin-top: 65px;

	float: left;

	margin-bottom: 35px;

	padding-left: 22px;

}

.attched-false #box-40 {

	margin-bottom: 0;

}

.main_getTouch p, .main_getTouch a {

    color:#fff !important;

    font-weight:400;

}	

.address_section p, .address_section a{

    color: #fff;

}

.btn-alginTwo .vc_btn3-shape-rounded {

    background: none !important;

    border-radius: 0px;

}

.btn-alginTwo {

    padding: 30px 0px !important;

    display: inline-block;

    width: 100%;

}	

.main_getTouch h2 {

    font-size:26px !important;

    font-weight:300 !important;

}

.main_getTouch h2 span {

    position: relative;

}	

.main_getTouch h2 span:before {

    position: absolute;

    width: 30px !important;

    content: "";

    height: 2px;

   	left: 50%;

   	margin-left: -20px;

    bottom: -25px;

    background:#f0d550;

}	

.main_getTouch h2 {

    margin: 10px 0px 40px;

}	

.subtitlewrite_gettouch {

    color:#898989;

    font-size:16px !important;

    line-height:26px !important;

}	

.contactform_getintouch .mk-contact-form input, 

.contactform_getintouch .mk-contact-form textarea {

    border-color:#fff !important;

}

.testimonials_img img {

    width:80px;

}	

.write_gettouch span:before {

    position:absolute;

    width:30px !important;

    content: "";

    height:2px;

    left:calc(50% - 15px);

    bottom:-25px;

    background:#f0d550;

}

.write_gettouch span {

    position:relative;

}

.write_gettouch {

    margin-bottom:35px;

    font-size:22px !important;

    font-weight:500 !important;

}	

.testimonals_home {

    min-height: 657px;

    background: #f0d554;

}	

.testimonals_home i.font-icon {

    font-size:80px !important;

}	

.testimonals_home .mk-font-icons .font-icon.mk-size-x-large svg {

    height:80px !important;

    width:80px !important;

}	

.testimonals_home h3 {

    text-transform:capitalize;

}

.journeyTree_contentHome {

    text-transform: none !important;

}	

.journey_imageHome img {

    width:70%;

}

.journeytree_home {

    background:#f26259;

    height:657px;

}

.testimonals_home {

    height: 657px;

    background: #f0d554;

}

.lern_hed {

    background:#ffffffb5;

    border-radius:8px;

    padding:15px 25px;

    max-width:460px;

}

.lern_hed p {

    width: 100%;

}

.lern_hed h2 {

    margin-bottom: 0px;

}

.lern_hed .aboutcenter_btn {

    padding: 16px 18px;

}	

.ourmission_btn a:after {

    content: "";

    position:absolute;

    width:96%;

    height:92%;

    background:#fff;

    left:2%;

    top:4%;

    border-radius:34px;

}

.ourmission_btn a {

    padding: 3px;

    background: #faee6d;

    background: -webkit-linear-gradient(left,#f2ae2f 0%, #faee6d 100%);

    background: linear-gradient(to right,#f2ae2f 0%, #faee6d 100%);

    position: relative;

}	



/* ----- css added by 17-01-18 ----- */



.allblogsection .image-post-type {

    width: 48%;

    padding: 0 5px;

}

.allblogsection .image-post-type .blog-modern-social-section {

    margin-left: 0;

}

.allblogsection .image-post-type .mk-blog-meta {

    margin: 0px 0px 0px 65px;

}

.allblogsection .image-post-type .mk-blog-meta .the-title a {

    font-size: 18px;

    line-height: 18px;

}

.allblogsection .image-post-type .mk-blog-meta .the-excerpt p {

	font-size: 15px;

	line-height: 24px;

}

.sidebar-wrapper .widget_recent_entries ul li {

    display: inline-block;

    margin: 0 5px 10px 0;

}

.sidebar-wrapper .widget_recent_entries ul li a { 

    font-size: 14px;

    border: solid 1px;

    padding: 7px 15px 7px 25px;

    border-radius: 50px;

    margin: 0;

    position: relative;

}

.sidebar-wrapper .widget_recent_entries ul li a:after {

	content: "";

    position: absolute;

    z-index: 3;

    top: 12px;

    left: 10px;

    width: 10px;

    height: 10px;

    -moz-border-radius: 6px;

    -webkit-border-radius: 6px;

    border-radius: 6px;

    background: #fff;

    border: 2px solid #ddd;

}

#mk-quick-contact {

	max-height: 60vh;

	overflow-y: auto;

	width: 220px;

}

#mk-quick-contact .bottom-arrow {

	display: none;

}

.mk-quick-contact-wrapper .mk-contact-form .text-input,

.mk-quick-contact-wrapper .mk-contact-form .textarea {

 	width: 100%;

}

.mk-fancy-title {

	position: relative;

}

.ourvision_contentsectionmain .mk-custom-box .box-holder,

.abt_storyCst .mk-custom-box .box-holder {

    max-height: 700px;

    overflow: auto;

}

.ourvision_contantsection h3 {

	letter-spacing: 1px;

    text-transform: capitalize;

    font-family: 'Rubik', sans-serif;

    font-weight: 400;

    font-size: 32px;

    color: #231f20;

    text-align: left;

    font-style: inherit;

    padding-top: 40px;

    padding-bottom: 20px;

    padding-left: 40px;

}

.ourvision_contantsection p {

	font-family: 'Rubik', sans-serif;

    font-weight: 400;

    color: #000;

    font-size: 14px;

    width: 80%;

    padding-left: 40px;

}



/* ----- responsive css ----- */



@media screen and (max-width: 1140px) {

.js-master-row .mk-blog-showcase ul li {

	display: inline-block !important;

	float: left !important;

	width: auto !important;

}

.header-grid.mk-grid .mk-resposnive-logo {

	display: none !important;

}

.header-grid.mk-grid .header-logo a .mk-sticky-logo {

	opacity: 1 !important;

	display: block !important;

}

.fit-logo-img a img {

	max-height: 80%;

}

.florence_mainsection .vc_btn3-size-md {

	padding: 14px 10px !important;

}

.contactform_getintouch {

    margin-top: 70px;

}

}



@media screen and (max-width: 991px) {

.allblogsection .image-post-type {

    width: 100%;

    padding: 0px;

}

.js-master-row .mk-blog-showcase ul li {

	display: block !important;

	float: none !important;

	width: 100% !important;

}

.js-master-row .mk-blog-showcase ul li .blog-showcase-extra-info {

	width: auto;

}

.homepage_icon .wpb_wrapper p {

    min-height: 160px;

}

.homepage_icon .wpb_wrapper .vc_empty_space {

	height: 40px !important;

}

h4.ourteacher_title span {

	margin: 40px 0 30px 15px;

}

.ourteacher_contant p {

	width: 75%;

	margin-left: 38px;

}

}



@media only screen and (max-width: 980px){

.testimonals_home .mk-testimonial-content{

    width:85% !important;

}

.journeytree_home h3 {

	width: 90% !important;

}

}



@media only screen and (max-width: 960px){	

.mk-animated-columns.o2col .s_item {

    width: 33.33%;

}

}



@media screen and (max-width: 780px) {

.mk-toolbar-holder > span, .mk-toolbar-holder > div {

    width: auto !important;

    text-align: center !important;

}

}



@media screen and (max-width: 767px) {

.innerpolicies_home .Requestour_cont_home,

.innerpolicies_home .benfityourlittle_home,

.innerpolicies_home .vc_col-sm-2 {

	text-align: center !important;

}

.innerpolicies_home .request_policies_btn {

	display: block !important;

}

.innerpolicies_home .vc_col-sm-10 {

	margin-bottom: 20px;

}

.testimonals_home {

    height:auto;

    min-height:auto;

}

.ourvision_contant p,.ourvision_contantsection p,.secoundcontant_aboutus p {

	width: 100%;

	text-align: center;

}

.ourvision_contantsection h3,.abt_storyCst h5 {

	text-align: center;

}

.homepage_icon .wpb_wrapper p {

    min-height: 100%;

}

.ourmission_btn span {

	-webkit-text-fill-color: #fff;

}

.ourmission_btn a:after {

	background: none;

}

.florence_mainsection .vc_btn3-right,

.florence_mainsection .sendmessage_gettouch,

.florence_mainsection .vc_btn3-right a,

.florence_mainsection .sendmessage_gettouch a {

	text-align: center;

	display: block;

}

.mk-padding-wrapper {

    padding: 0;

}

.subtitlewrite_gettouch {

	padding: 0 15px;

}

.address_section a {

	word-break: break-all;

}

.blogpost_newinfo .mk-button {

    float: left;

}

.ourvision_contantsection h3,.ourvision_contantsection p {

	padding-left: 0;

}

.ourvision_contentsectionmain #box-8 .box-holder,

#box-15 .box-holder {

	padding: 40px 20px !important;

}

.ourteacher_contant p {

	width: 90%;

	margin-left: 0;

	padding: 0 15px;

	text-align: center;

}

h4.ourteacher_title span {

    margin: 40px 0;

    text-align: center;

    width: 100%;

}

.employee_rowssection #box-49 .box-holder {

    min-height: 100%;

    padding: 0px 0px 40px;

}

#mk-gradient-button-14,#text-block-13 {

	text-align: center !important;

}

.Afoster_heading,.Holisitic_heading {

    text-align: center !important;

    padding-top: 20px;

}

.testimonial_home {

    padding: 0 15px;

}

#box-29 .box-holder,#box-37 .box-holder {

	min-height: 100% !important;

	padding: 40px 20px 0 !important;

}

.vc_custom_1515673990321,.vc_custom_1515673922680 {

	padding-left: 0;

}

}



@media screen and (max-height: 765px) {

.visible-sm {

	display: none !important;

}

}



@media screen and (max-width: 549px) {

.contactform_getintouch {

    margin-top: 0px;

}

}



@media screen and (max-width: 400px) {

span.captcha-image-holder {

	float: left;

	width: 100px;

}

.s_contact.s_outline .captcha-block img {

	max-width: 100%;

}

}








.allblogsection .image-post-type .mk-blog-meta {
    min-height: 330px;
}

.allblogsection .image-post-type .featured-image {
    max-height: 270px;
    min-height: 270px;
    overflow: hidden !important;
}
.allblogsection .image-post-type .featured-image img {
    min-height: 270px;
}


@media screen and (max-width: 1199px) {
.allblogsection .image-post-type .mk-blog-meta {
    min-height: 360px;
}
}

@media screen and (max-width: 991px) {
.allblogsection .image-post-type .mk-blog-meta {
    min-height: 100%;
}
.allblogsection .image-post-type .featured-image {
    max-height: 100%;
    min-height: 100%;
}
.allblogsection .image-post-type .featured-image img {
    min-height: 100%;
}
}


/* ----- css added by 27-02-18 ----- */

.animated_homesection .animated-column-item:hover .animated-column-holder,
.animated_homesection .animated-column-item:hover .animated-column-desc,
.animated_homesection .animated-column-item:hover .animated-column-btn {
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}

.animated_homesection .animated-column-item:hover .animated-column-holder {
    top: -30% !important;
}
.animated_homesection .animated-column-item:hover .animated-column-desc {
    top: 35% !important;
}
.animated_homesection .animated-column-item:hover .animated-column-btn {
    top: 35% !important;
}


@media screen and (max-width: 767px) {
.ourvision_contentsectionmain .box-holder,
.abt_storyCst .box-holder {
    max-height: 100% !important;
    min-height: 100% !important;
}
.abt_storyCst .box-holder {
    padding: 30px !important;
}
.abt_storyCst .box-holder h4.mk-fancy-title {
    width: 100%;
    margin: 0;
    padding: 0 0 30px !important;
}
#box-23 .box-holder {
    min-height: 410px !important;
}
}